archive: https://github.com/silnrsi/font-gentium/releases/download/v6.101/GentiumPlus-6.101.zip
branch: master
files:
  GentiumPlus-6.101/OFL.txt: OFL.txt
  GentiumPlus-6.101/GentiumBookPlus-Regular.ttf: GentiumBookPlus-Regular.ttf
  GentiumPlus-6.101/GentiumBookPlus-Italic.ttf: GentiumBookPlus-Italic.ttf
  GentiumPlus-6.101/GentiumBookPlus-Bold.ttf: GentiumBookPlus-Bold.ttf
  GentiumPlus-6.101/GentiumBookPlus-BoldItalic.ttf: GentiumBookPlus-BoldItalic.ttf
